Skip to main content
POST
Enviar carrinho abandonado (legado)

Authorizations

Authorization
string
header
required

Chave de API da Arara (ara_live_...), enviada no header Authorization: Bearer ara_live_.... Crie e gerencie as chaves no painel: https://app.ararahq.com/dashboard/apikeys. O valor completo aparece uma única vez, na criação.

Body

application/json
event
enum<string>
required
Available options:
cart.abandoned,
payment.failed,
pix.created,
boleto.due
phone
string
required
checkout_url
string
required
name
string | null
total
number | null
minutes_without_payment
integer | null
pix_qr_code
string | null

Obrigatório quando event = pix.created.

Response

Aceito

status
string
required
received_at
string<date-time>
required
message_id
string<uuid> | null